From: <a href="/blend/av.cgi?id=48">laurel ahlfeld</a><BR>
Date: 1 April 2009<P>

Hope no one gets fooled today! I considered hiding under the covers... then I remembered I had bills to pay... grumble.
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 1 April 2009<P>

Challenge for April:<BR>
<BR>
A poem a day.<BR>
Hit me with your best shots: only those who enter a piece every day of April are eligible. Grand prize package includes a blog feature on what your words mean to me, and maybe even a nice gift package to be mailed to wherever you are. :) (Thinking a poetry journal for you to fill, a couple nice chapbooks, Starbuck's card, and a gift sub to a marketing mag, maybe?)<BR>
<BR>
Who is with me?
<HR>
From: <a href="/blend/av.cgi?id=48">laurel ahlfeld</a><BR>
Date: 1 April 2009<P>

I'm in :)
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 1 April 2009<P>

I'm totally in...now, if I can just remember to get in here every day and do it! ;-)
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 1 April 2009<P>

distant moon, about <a href="/blend/wv.cgi?id=2009.04.01.17.19.4681">It Begins...</a>:<BR>
Great stuff! Love the Flintstones ref!
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 1 April 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.04.01.17.06.2640">Who's The Fool?</a>:<BR>
<BR>
Mmm nice. SO often we think we're in the right... and have only ourselves to blame when it all goes wrong.
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 1 April 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.04.01.12.42.28142">Twelve</a>:<BR>
Lilla<BR>
I must say this was very touching as a mother it brought tears to my eye's but, i admire your strenth....<BR>
Lady 
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 1 April 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.04.01.12.42.28142">Twelve</a>:<BR>
<BR>
I'll be 40 in less than 12 months. Life had better bloody begin! :P<BR>
<BR>
really interesting to look at an arbitrary number in terms of days, months and years.
<HR>